Subject: DMCA
From: Kapil Goswami <[email-masked]>
To: Akhil Walia <[email-masked]>, Subir C <[email-masked]>
Date: Wed, 9 May 2012 03:47:07 +0530 (GMT+05:30)

Name: Thetesa - Did not provide full name
Email: [email-masked]

Dane: Hi Thetesa
Dane: Would you like to know how our program works?
thetesa: Yes.....i have late bills that need to be paid 
off
Dane: First of all…..We take over the management of your debts
Dane: You make one low monthly payment into our Government supervised trust account
Dane: We can’t spend your money but we can re-direct your payment to your Creditors.
Dane: Each of your Creditors gets paid on time, once a month.
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Dane: Would you like to know if you can qualify for the program?
thetesa: I just have watet bill,hydro,phone...etc. no credit cards. Do u take my whole pay or do i make payments to your company
Dane: That’s understandable....we can come to that. However at this point I don’t know if you would even qualify for the program.
Dane: Would you like to know if you can qualify for the program?
thetesa: First do u take a whole pay or do u take a monthly payment and then u pay it out?
Dane: I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with your full name and a contact number I will have someone who knows more about the information you seek, give you a call.
thetesa: Thats ok i have your number i will call. Thank you for your help.
Dane: You're welcome!